<?php
get_header();

$single_post_layout = sanitize_html_class( get_theme_mod( 'aurora_lite_single_post_layout', 'Default' ) );
?>

<div class="aurora-lite-single-post <?php echo esc_attr( $single_post_layout ); ?>">
    <div class="site-container">
        <?php
            aurora_lite_template_loader('template-parts/layouts/single' );
        ?>
    </div>
</div>

<?php get_footer(); ?>